<list>
<m label="劲爆舞曲" opened="1">
<m type="3" src="dl/?id=11&url=错错错.wma" bak="dl/?id=0&up=11&url=http://fm541.img.xiaonei.com/tribe/20080527/03/28/A013782690483GAR.wma" lrc="lrc/外连功能测试.txt" label="外连功能测试2010-3-29" />
<m type="" src="dl/?id=0&url=苏荷暖风.mp3" bak="dl/?id=4&up=0&url=苏荷暖风.mp3?无歌词可用空格来代替" lrc="lrc/外连功能测试.txt" label="无歌词测试2010-3-24" />
<m type="" src="dl/?id=10&url=上辈子欠你的-张枫.mp3" bak="dl/?id=10&up=10&url=上辈子欠你的-张枫.mp3" lrc="lrc/有歌词测试.txt" label="有歌词测试2010-3-24" />
<m type="" src="dl/?id=4&url=[Funk]好货喔-djbu推荐.mp3" bak="dl/?id=9&up=4&url=[Funk]好货喔-djbu推荐.mp3" lrc="lrc/歌曲测试.txt" label="歌曲测试2010-3-24" />
<m type="" src="dl/?id=4&url=88酒吧音乐%20不错的歌曲.mp3" bak="dl/?id=9&up=4&url=88酒吧音乐%20不错的歌曲.mp3" lrc="lrc/地址测试.txt" label="地址测试2010-3-24" />
</m>
</list>
